<bugID>428299<Summary>Main window text fields should be transparent when using Glass</Summary><Description>On Vista the main text fields in applications are slightly gray.  The color lightens on mouse hover, and then the fields change to white when focused.

The colors vary slightly throughout the field due to the fact that they are slightly transparent and the glass shine effect also overlays the color.  When placed on a white background, here are colors for each state that often appear in the field:

Normal: (239, 245, 252)
Hover: (249,252,254)
Focused: (255,255,255)</Description></bugID>